Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 20 Jul 2021 05:04:53 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Dear Team,

This is in reference to my Order # 7467040255

Order was placed on 04 June and on June 05th morning I received a message that the order is out for deliver. After waiting the entire day, at 04:00 pm I called customer service & was informed the order will be delivered before 10pm. The Order was not delivered on 05th and on Sunday 06th June, the order was at my door in the morning, However as it’s a working day there was no one at home to collect. I spoke to customer service again and informed them to reschedule the delivery after 7pm, which was noted by your team. I also informed the customer service person, if the item is not delivered I would cancel the order and I was informed, that they will be unable to cancel the order from the system and hence to not accept the order and this would lead to the cancellation. No deliver on the 07th and today 08 June, the order was against sent to my place at 05 pm.

I received a call from the delivery person who informed me that the delivery is not available at 7pm. To which I had informed the delivery person to take back the item and cancel the Order.  

The Order Amount was BD 13.600 and due to an item cancellation at your end I have received an amount of BD 1.500 . Please arrange to refund the balance BD 12.100 at the earliest. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2688324